<?xml version="1.0" encoding="UTF-8"?>
<LANGUAGE id="en_US" discription="English US">
	//MAIN APP
	<SOPCAST_MAIN_APP_NAME>SopCast</SOPCAST_MAIN_APP_NAME>
	<SOPCAST_APP_LIMIT_INSTANCE>您不能开启更多的SopCast实例!</SOPCAST_APP_LIMIT_INSTANCE>
	<SOPCAST_APP_NO_CONFIG>不能找到SopCast配置文件...</SOPCAST_APP_NO_CONFIG>

	//LOGIN DIALOG
	<SOPCAST_DLOGIN_TITLE>登录</SOPCAST_DLOGIN_TITLE>
	<SOPCAST_DLOGIN_VERION>版本</SOPCAST_DLOGIN_VERION>
	<SOPCAST_DLOGIN_ACCOUNT>用户名</SOPCAST_DLOGIN_ACCOUNT>
	<SOPCAST_DLOGIN_PASSWORD>密码</SOPCAST_DLOGIN_PASSWORD>
	<SOPCAST_DLOGIN_REMACCOUNT>记住我的帐号</SOPCAST_DLOGIN_REMACCOUNT>
	<SOPCAST_DLOGIN_AUTOLOGIN>自动为我登录</SOPCAST_DLOGIN_AUTOLOGIN>
	<SOPCAST_DLOGIN_CREATEACCOUNT>注册一个新的用户</SOPCAST_DLOGIN_CREATEACCOUNT>
	<SOPCAST_DLOGIN_FORGOTPASSWD>忘记我的密码</SOPCAST_DLOGIN_FORGOTPASSWD>
	<SOPCAST_DLOGIN_LOGIN>登录</SOPCAST_DLOGIN_LOGIN>
	<SOPCAST_DLOGIN_ANONYMOUS>匿名登录</SOPCAST_DLOGIN_ANONYMOUS>
	<SOPCAST_DLOGIN_USINGACC>使用现有帐户登录</SOPCAST_DLOGIN_USINGACC>
	<SOPCAST_DLOGIN_DIAGNOSE>诊断客户端和服务</SOPCAST_DLOGIN_DIAGNOSE>	
	
	<SOPCAST_DLOGIN_LOGINSTATUS>登录状态...</SOPCAST_DLOGIN_LOGINSTATUS>
	<SOPCAST_DLOGIN_LOGGING>正在登录...</SOPCAST_DLOGIN_LOGGING>
	<SOPCAST_DLOGIN_GETCHLIST>正在取节目列表...</SOPCAST_DLOGIN_GETCHLIST>
	<SOPCAST_DLOGIN_INVALIDUSER>不正确的用户名或密码</SOPCAST_DLOGIN_INVALIDUSER>
	<SOPCAST_DLOGIN_SERVERBUSY>网络繁忙，转为匿名登陆...</SOPCAST_DLOGIN_SERVERBUSY>
	<SOPCAST_DLOGIN_OLDVERSION>启动在线更新代理...</SOPCAST_DLOGIN_OLDVERSION>
	<SOPCAST_DLOGIN_INCVERSION>您的版本不兼容，启动自动更新代理...</SOPCAST_DLOGIN_INCVERSION>
	<SOPCAST_DLOGIN_OCXINC>\tSopCast主程序和核心模块不兼容, \r\n请至www.sopcast.com重新下载安装包后重装SopCast!!!</SOPCAST_DLOGIN_OCXINC>


	//MAIN DIALOG	
	<SOPCAST_DMAIN_STATIC_CHADDR>地址</SOPCAST_DMAIN_STATIC_CHADDR>
    <SOPCAST_DMAIN_STATIC_SUBCH>订阅</SOPCAST_DMAIN_STATIC_SUBCH>
    <SOPCAST_DMAIN_STATIC_CASTCH>广播</SOPCAST_DMAIN_STATIC_CASTCH>
    <SOPCAST_DMAIN_STATIC_OPTION>选项</SOPCAST_DMAIN_STATIC_OPTION>
    <SOPCAST_DMAIN_STATIC_LOGOUT>注销</SOPCAST_DMAIN_STATIC_LOGOUT>
    
	<SOPCAST_DMAIN_BUTTON_WATCH>观看</SOPCAST_DMAIN_BUTTON_WATCH>
    <SOPCAST_DMAIN_INVALIDADDR>您输入的sop地址格式不正确...</SOPCAST_DMAIN_INVALIDADDR>

	
	
	//TAB HOME
	<SOPCAST_DMAIN_TAB_HOME>首页</SOPCAST_DMAIN_TAB_HOME>
	
	//TAB FAQ
	<SOPCAST_DMAIN_TAB_FAQ>常见问题</SOPCAST_DMAIN_TAB_FAQ>

	//TAB CHANNEL
	<SOPCAST_DMAIN_TAB_CHANNELS>直播频道</SOPCAST_DMAIN_TAB_CHANNELS>
	<SOPCAST_DMAIN_TAB_CHANNELS_VOD>点播频道</SOPCAST_DMAIN_TAB_CHANNELS_VOD>
	<SOPCAST_DMAIN_TAB_CHANNELS_REC>录制频道</SOPCAST_DMAIN_TAB_CHANNELS_REC>
	
	<SOPCAST_DCHINFO_CHSCHEDULE>频道预告</SOPCAST_DCHINFO_CHSCHEDULE>
	<SOPCAST_DCHINFO_NOSCHEDULE>该频道现在没有预告...</SOPCAST_DCHINFO_NOSCHEDULE>
	
	<SOPCAST_DCHLIST_USERS>热度</SOPCAST_DCHLIST_USERS>
	<SOPCAST_DCHLIST_VISITORS>累计</SOPCAST_DCHLIST_VISITORS>
	<SOPCAST_DCHLIST_QC>网络质量</SOPCAST_DCHLIST_QC>
	<SOPCAST_DCHLIST_QS>信号质量</SOPCAST_DCHLIST_QS>
	<SOPCAST_DCHLIST_MEDIATYPE>媒体类型</SOPCAST_DCHLIST_MEDIATYPE>
	<SOPCAST_DCHLIST_KBPS>码率</SOPCAST_DCHLIST_KBPS>
	<SOPCAST_DCHLIST_STARTFROM>上线时间</SOPCAST_DCHLIST_STARTFROM>
	
	<SOPCAST_DCHLIST_PLAY>播放</SOPCAST_DCHLIST_PLAY>
	<SOPCAST_DCHLIST_ADDFAV>添加到收藏</SOPCAST_DCHLIST_ADDFAV>
	<SOPCAST_DCHLIST_DELFAV>从收藏删除</SOPCAST_DCHLIST_DELFAV>
	<SOPCAST_DCHLIST_RECORD>定时录制 ...</SOPCAST_DCHLIST_RECORD>
	<SOPCAST_DCHLIST_DELREC>删除</SOPCAST_DCHLIST_DELREC>

	<SOPCAST_DCHLIST_BY_TITLE>节目排列方式</SOPCAST_DCHLIST_BY_TITLE>
	<SOPCAST_DCHLIST_BY_GROUP>播放组</SOPCAST_DCHLIST_BY_GROUP>
	<SOPCAST_DCHLIST_BY_CLASS>类别</SOPCAST_DCHLIST_BY_CLASS>
	<SOPCAST_DCHLIST_BY_ID>频道号</SOPCAST_DCHLIST_BY_ID>
	<SOPCAST_DCHLIST_BY_REGION>区域</SOPCAST_DCHLIST_BY_REGION>
	<SOPCAST_DCHLIST_BY_LANG>语言</SOPCAST_DCHLIST_BY_LANG>
	<SOPCAST_DCHLIST_BY_FAVORITE>我的收藏</SOPCAST_DCHLIST_BY_FAVORITE>
	<SOPCAST_DCHLIST_BY_UILANG>列表界面语言</SOPCAST_DCHLIST_BY_UILANG>
	
	<SOPCAST_DCHLIST_GROUP_MYFAV>我的收藏频道</SOPCAST_DCHLIST_GROUP_MYFAV>
    <SOPCAST_DCHLIST_GROUP_ALL>所有频道</SOPCAST_DCHLIST_GROUP_ALL>

	//TAB MYSOP
	<SOPCAST_DMAIN_TAB_MYSOP>我要播</SOPCAST_DMAIN_TAB_MYSOP>

	<SOPCAST_TABMYSOP_GROUP_SOURCE>源</SOPCAST_TABMYSOP_GROUP_SOURCE>
	<SOPCAST_TABMYSOP_RADIO_FILE>文件</SOPCAST_TABMYSOP_RADIO_FILE>
	<SOPCAST_TABMYSOP_RADIO_STREAM>流</SOPCAST_TABMYSOP_RADIO_STREAM>
	<SOPCAST_TABMYSOP_RADIO_DIRECTORY>目录</SOPCAST_TABMYSOP_RADIO_DIRECTORY>
	<SOPCAST_TABMYSOP_CHECK_LOOP>循环</SOPCAST_TABMYSOP_CHECK_LOOP>
	<SOPCAST_TABMYSOP_BUTTON_OPEN>打开</SOPCAST_TABMYSOP_BUTTON_OPEN>
	<SOPCAST_TABMYSOP_GROUP_CHANNEL>频道</SOPCAST_TABMYSOP_GROUP_CHANNEL>
	<SOPCAST_TABMYSOP_STATIC_CHANNELID>频道号</SOPCAST_TABMYSOP_STATIC_CHANNELID>
	<SOPCAST_TABMYSOP_STATIC_CHNAME>节目名</SOPCAST_TABMYSOP_STATIC_CHNAME>
	<SOPCAST_TABMYSOP_STATIC_ENC>封装格式</SOPCAST_TABMYSOP_STATIC_ENC>

	
	<SOPCAST_TABMYSOP_GROUP_SERVER>服务</SOPCAST_TABMYSOP_GROUP_SERVER>
	<SOPCAST_TABMYSOP_STATIC_BROKER>服务器地址</SOPCAST_TABMYSOP_STATIC_BROKER>
	<SOPCAST_TABMYSOP_STATIC_ACCOUNT>用户名</SOPCAST_TABMYSOP_STATIC_ACCOUNT>
	<SOPCAST_TABMYSOP_STATIC_PASSWORD>密码</SOPCAST_TABMYSOP_STATIC_PASSWORD>
	<SOPCAST_TABMYSOP_STATIC_SERVPORT>服务端口</SOPCAST_TABMYSOP_STATIC_SERVPORT>
	
	<SOPCAST_TABMYSOP_BUTTON_START>开始</SOPCAST_TABMYSOP_BUTTON_START>
	<SOPCAST_TABMYSOP_BUTTON_PLAY>监视</SOPCAST_TABMYSOP_BUTTON_PLAY>
	<SOPCAST_TABMYSOP_BUTTON_STOP>停止</SOPCAST_TABMYSOP_BUTTON_STOP>

	<SOPCAST_TABMYSOP_MESSAGE_NOFILE>请输入流文件名</SOPCAST_TABMYSOP_MESSAGE_NOFILE>
	<SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>请输入目录</SOPCAST_TABMYSOP_MESSAGE_NODIRECTORY>
	<SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>请输入流URL</SOPCAST_TABMYSOP_MESSAGE_NOSTREAM>
	<SOPCAST_TABMYSOP_MESSAGE_NOCHID>请输入频道号</SOPCAST_TABMYSOP_MESSAGE_NOCHID>
	<SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>请输入服务器地址</SOPCAST_TABMYSOP_MESSAGE_NOSERVADDR>
	<SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>请输入用户名</SOPCAST_TABMYSOP_MESSAGE_NOUSERNAME>
	<SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>请输入密码</SOPCAST_TABMYSOP_MESSAGE_NOPASSWORD>

	<SOPCAST_TABMYSOP_MESSAGE_STOPPED>服务器停止</SOPCAST_TABMYSOP_MESSAGE_STOPPED>
	<SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>服务器运行</SOPCAST_TABMYSOP_MESSAGE_SERVRUNNING>
	<SOPCAST_TABMYSOP_MESSAGE_STARTING>启动服务器，请等待</SOPCAST_TABMYSOP_MESSAGE_STARTING>
	<SOPCAST_TABMYSOP_MESSAGE_BUFFERING>缓冲</SOPCAST_TABMYSOP_MESSAGE_BUFFERING>
	<SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>连接</SOPCAST_TABMYSOP_MESSAGE_CONNECTIONS>
	<SOPCAST_TABMYSOP_MESSAGE_UPLOAD>上传</SOPCAST_TABMYSOP_MESSAGE_UPLOAD>
	<SOPCAST_TABMYSOP_MESSAGE_VIEWERS>总共观众</SOPCAST_TABMYSOP_MESSAGE_VIEWERS>


	//TAB SERVER ERROR
	<SOPCAST_TABMYSOP_ERRSTR_DNS>不能访问DNS服务器...</SOPCAST_TABMYSOP_ERRSTR_DNS>
	<SOPCAST_TABMYSOP_ERRSTR_BIND>不能绑定端口...</SOPCAST_TABMYSOP_ERRSTR_BIND>
	<SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>不能访问SopCast服务...</SOPCAST_TABMYSOP_ERRSTR_SERVICE_UNAVAILABLE>
	<SOPCAST_TABMYSOP_ERRSTR_SOCKET>端口操作错误...</SOPCAST_TABMYSOP_ERRSTR_SOCKET>
	<SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>该频道已停止...</SOPCAST_TABMYSOP_ERRSTR_SO_QUIT>
	<SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>用户名或密码不正确...</SOPCAST_TABMYSOP_ERRSTR_NEED_AUTHENTICATION>
	<SOPCAST_TABMYSOP_ERRSTR_NO_MEM>没有更多缓冲...</SOPCAST_TABMYSOP_ERRSTR_NO_MEM>
	<SOPCAST_TABMYSOP_ERRSTR_TIME>访问服务超时...</SOPCAST_TABMYSOP_ERRSTR_TIME>
	<SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>没有节点可以连接...</SOPCAST_TABMYSOP_ERRSTR_NO_PEERS>
	<SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>不能取得网络数据...</SOPCAST_TABMYSOP_ERRSTR_NO_BUFFER>
	<SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>打开流超时...</SOPCAST_TABMYSOP_ERRSTR_OPEN_STREAM_TIMEOUT>
	<SOPCAST_TABMYSOP_ERRSTR_FATALERR>未知错误..</SOPCAST_TABMYSOP_ERRSTR_FATALERR>

	// OPTION
	// PAGES
	<SOPCAST_DOPTION_TITLE>选项</SOPCAST_DOPTION_TITLE>
	
	<SOPCAST_DOPTION_PAGE_GENERAL>常规</SOPCAST_DOPTION_PAGE_GENERAL>
	<SOPCAST_DOPTION_PAGE_MYSOP>MyServer</SOPCAST_DOPTION_PAGE_MYSOP>
		
	<SOPCAST_DOPTION_PAGE_BUTTON_OK>确定</SOPCAST_DOPTION_PAGE_BUTTON_OK>
	<SOPCAST_DOPTION_PAGE_BUTTON_APPLY>应用</SOPCAST_DOPTION_PAGE_BUTTON_APPLY>
	<SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>取消</SOPCAST_DOPTION_PAGE_BUTTON_CANCEL>
	
	// GENERAL PAGE
	<SOPCAST_DOPTION_STATIC_LANGUAGE>语言</SOPCAST_DOPTION_STATIC_LANGUAGE>
	<SOPCAST_DOPTION_CHECK_SINGLETON>只允许一个SopCast实例</SOPCAST_DOPTION_CHECK_SINGLETON>
	<SOPCAST_DOPTION_CHECK_AUTOUPGRADE>启动时检测新版本</SOPCAST_DOPTION_CHECK_AUTOUPGRADE>
	<SOPCAST_DOPTION_STATIC_PLAYER>选择外部播放器</SOPCAST_DOPTION_STATIC_PLAYER>
	<SOPCAST_DOPTION_RADIO_DEFALT>使用默认播放器(WMP)</SOPCAST_DOPTION_RADIO_DEFALT>
	<SOPCAST_DOPTION_RADIO_CUSTOME>使用指定播放器</SOPCAST_DOPTION_RADIO_CUSTOME>
	<SOPCAST_DOPTION_BUTTOM_SELECT>选择...</SOPCAST_DOPTION_BUTTOM_SELECT>

	//MYSOP
	<SOPCAST_DOPTION_STATIC_SERVPORT>服务端口</SOPCAST_DOPTION_STATIC_SERVPORT>
	
	//TOOLTIPS
	<SOPCAST_TOOLTIPS_BUTTON_FAVORITE>我的收藏</SOPCAST_TOOLTIPS_BUTTON_FAVORITE>
	<SOPCAST_TOOLTIPS_BUTTON_EXPAND>展开/折叠</SOPCAST_TOOLTIPS_BUTTON_EXPAND>
	<SOPCAST_TOOLTIPS_BUTTON_REFRESH>刷新节目列表</SOPCAST_TOOLTIPS_BUTTON_REFRESH>
	<SOPCAST_TOOLTIPS_BUTTON_LIST>节目排列方式</SOPCAST_TOOLTIPS_BUTTON_LIST>
	<SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>显示录制计划</SOPCAST_TOOLTIPS_BUTTON_SCHEDULE>
	<SOPCAST_TOOLTIPS_BUTTON_PLAY>请选择播放记录，或直接输入sop地址，或频道ID，并点击此按钮直接播放</SOPCAST_TOOLTIPS_BUTTON_PLAY>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>可以录制频道</SOPCAST_TOOLTIPS_BUTTON_RECORD_ENABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>不能录制频道</SOPCAST_TOOLTIPS_BUTTON_RECORD_DISABLE>
	<SOPCAST_TOOLTIPS_BUTTON_RECORDING>正在录制频道</SOPCAST_TOOLTIPS_BUTTON_RECORDING>
	<SOPCAST_TOOLTIPS_BUTTON_HIDE>隐藏播放器</SOPCAST_TOOLTIPS_BUTTON_HIDE>
	<SOPCAST_TOOLTIPS_BUTTON_1WIN>隐藏主窗口并置頂</SOPCAST_TOOLTIPS_BUTTON_1WIN>
	<SOPCAST_TOOLTIPS_BUTTON_2WIN>显示主窗口</SOPCAST_TOOLTIPS_BUTTON_2WIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>缩小</SOPCAST_TOOLTIPS_BUTTON_ZOOMIN>
	<SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>放大</SOPCAST_TOOLTIPS_BUTTON_ZOOMOUT>
	<SOPCAST_TOOLTIPS_BUTTON_ADDFAV>添加到我的收藏</SOPCAST_TOOLTIPS_BUTTON_ADDFAV>
    
	//RECORD DIALOG
	<SOPCAST_DRECORD_DIALOG_CAPTION>录制计划</SOPCAST_DRECORD_DIALOG_CAPTION>
	<SOPCAST_DRECORD_STATIC_CHNAME>频道名</SOPCAST_DRECORD_STATIC_CHNAME>
	<SOPCAST_DRECORD_STATIC_SCHTYPE>计划类型</SOPCAST_DRECORD_STATIC_SCHTYPE>
	<SOPCAST_DRECORD_SCHTYPE_IME>立即录制</SOPCAST_DRECORD_SCHTYPE_IME>
	<SOPCAST_DRECORD_SCHTYPE_SINGLE>单次录制</SOPCAST_DRECORD_SCHTYPE_SINGLE>
	<SOPCAST_DRECORD_SCHTYPE_DAILY>每天录制</SOPCAST_DRECORD_SCHTYPE_DAILY>
	<SOPCAST_DRECORD_STATIC_DURATION>录制时长</SOPCAST_DRECORD_STATIC_DURATION>
	<SOPCAST_DRECORD_STATIC_START>开始时间</SOPCAST_DRECORD_STATIC_START>

</LANGUAGE>
